import copyContent from '@assets/js/copyContent';

$(document).ready(function(){
  if ($(".clearsale_tipo_integracao").val() == Type_ClearSaleIntegracao.Tp_Start){
    $(".clear_sale_total_config").hide();
  } else {
    $(".clear_sale_start_config").hide();
  }

  $(".clearsale_tipo_integracao").change(function(){
    if ($(this).val() == Type_ClearSaleIntegracao.Tp_Start){
      $(".clear_sale_total_config").hide();
      $(".clear_sale_start_config").show();
    } else {
      $(".clear_sale_total_config").show();
      $(".clear_sale_start_config").hide();
    }
  });

  document.getElementById('btnCallback').onclick = copyUrlCallback;

  function copyUrlCallback(e) {
    copyContent($("#urlCallback")[0].innerText);
  }
});